﻿.ui-dialog-titlebar-close {
    display: none !important;
}

.ui-widget-overlay {
    background-color: #000 !important;
    opacity: 0.2 !important;
    -webkit-opacity: 0.2 !important;
    -moz-opacity: 0.2 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)" !important;
    filter: alpha(opacity=20) !important;
    background-image: none !important;
}

.modal-message.ui-dialog {
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.40) !important;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40) !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40) !important;
    behavior: url(pie.htc); /**/
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 5px !important;
    padding-left: 10px !important;
}

.modal-message > .ui-dialog-titlebar {
    background-color: #d1d3d4 !important;
    background-image: none !important;
    border: none !important;
}

.modal-message .ui-dialog-title {
    color: #535249 !important;
    font-style: normal;
    font-weight: normal;
    font-family:Arial !important;
}

.modal-message > .ui-dialog-content {
    width:410px !important;
    padding-top: 30px !important;
    padding-right: 20px !important;
    padding-bottom: 30px !important;
    padding-left: 20px !important;
    font-family:Arial !important;
}

.modal-message .ui-dialog-buttonpane {
    border-top-color: #e7e4dc !important;
    background-color: white !important;

}

